:root {
	--main-bg-color: #ffffff;
	--accent-color: #F15A24;
	--text-color: #969494;
	--overlay-bg: rgba(0, 0, 0, 0.5);
}

.mobile-menu-overlay {
	position: fixed;
	right: -2000px;
	z-index: 1001;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	height: 100%;
	overflow-y: auto;
	transition: all 250ms;
	transform: translateZ(0);
}

.menu--main-open .mobile-menu-overlay {
	width: 100%;
	height: 100%;
	background-color: var(--overlay-bg);
	z-index: 112;
	right: 15px;
	top: 0;
}

.hamburger {
	width: 55px;
	height: 50px;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	padding: 13px 10px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 2000;
	margin: auto 0;
}

@media screen and (max-width: 1040px) {
	.hamburger {
		display: flex;
	}
}

.hamburger.open:hover div {
	background: var(--accent-color);
}

.hamburger.open {
	position: fixed;
}

.hamburger > div {
	width: 100%;
	height: 2px;
	background: var(--text-color);
	transition: all 250ms;
	transform: translateZ(0);
}

.hamburger > div:first-child,
.hamburger.open > div:first-child {
	transform-origin: 3px 4px;
}

.hamburger > div:last-child,
.hamburger.open > div:last-child {
	transform-origin: 3px -2px;
}

.hamburger.open > div:first-child {
	transform: rotate(45deg);
}

.hamburger.open > div:nth-child(2) {
	opacity: 0;
}

.hamburger.open > div:last-child {
	transform: rotate(-45deg);
}

@media (min-width: 1040px) {
	.header-navigation-mobile, .mobile-menu-overlay {
		display: none !important;
	}
}

.header-navigation-mobile {
	top: 0;
	position: fixed;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);
	width: 100%;
	max-width: 50%;
	min-width: 320px;
	background-color: var(--main-bg-color);
	right: -2000px;
	z-index: 1001;
	display: none;
	flex-direction: column;
	justify-content: flex-start;
	height: 100vh;
	transition: all 250ms;
	transform: translateZ(0);
}

.header-navigation-mobile.open {
	display: flex;
}

.section-list-item {
	align-items: center;
}

.section-list-item:hover {
	cursor: pointer;
}

.section-list-item:hover #rightPointer {
	fill: #006A81;
}

.section-list-item:hover .sectionSpacing1 span {
	padding-left: 7px;
	font-weight: 1000 !important;
}

.menu--main-open .header-navigation-mobile {
	right: 0;
}

.mobile-ms-row1-c1b {
	font-size: 14px;
	display: flex;
	padding: 0 10px;
	align-items: center;
	justify-content: space-between;
	font-weight: bold;
	flex-wrap: wrap;
	border-bottom: 1px solid #E0E0E0;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	height: 112px;
}

.ham-mobile-menu {
	padding: 0 10px;
}

.ham-mobile-menu ul.view-nav-mobile > li {
	display: flex;
	padding: 0;
	width: 100%;
	justify-content: space-between;
	border-bottom: 1px solid #f6f6f6 !important;
}

.ham-mobile-menu ul.view-nav-mobile li a {
	font-weight: 500 !important;
	font-size: 1.1rem !important;
	display: block !important;
	text-align: left;
	text-decoration: none;
	color: #2b2b2b;
}

.sectionSpacing1 {
	padding: 10px 0;
	width: 100%;
}

/* the below used to be inline styles*/

.mobile-ms-row1-c1b-div
{
	margin: 2px 0px 1px 9px;
}

.mobile-ms-row1-c1b-headerLogo
{
	height:40px;
}

.mobile-ms-row1-c1b-div2
{
	width:35px;
}

.v2_mobile_menu_buttonWrapper
{
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
	gap:30px;
	margin:15px;
	margin-bottom:30%;
}

.v2_mobile_menu_button
{
	width:100%;
	height:45px;
	border-radius:10px;
}
